BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå"; TEXT-ALIGN: center
}
.BorderLeft {
	BACKGROUND:  repeat-y; WIDTH: 4px; HEIGHT: 1px
}
.BorderRight {
	BACKGROUND: repeat-y; WIDTH: 4px; HEIGHT: 1px
}
#DateAndTime {
	MARGIN: 12px 0px 0px 10px; COLOR: #b00000; HEIGHT: 21px
}
.DateAndTime {
	MARGIN: 8px 5px 0px 0px
}
.date {
	FLOAT: left
}
.weather {
	FLOAT: right; MARGIN-RIGHT: 7px
}
.clearfloat {
	CLEAR: both; FONT-SIZE: 0px
}
.controlpanel {
	WIDTH: 1145px; BACKGROUND-COLOR: #fefefe
}
.Head {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #87888a; FONT-FAMILY: ËÎÌå
}
TD {
	FONT-SIZE: 12px
}
.i-tabs {
	WIDTH: auto
}
.i-tabs-nav {
	PADDING-LEFT: 0px; FONT-SIZE: 12px;  HEIGHT: 28px
}
.i-tabs-title {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 70px; LINE-HEIGHT: 30px
}
.i-tabs-items {
	PADDING-LEFT: 10px; FLOAT: left
}
.i-tabs-item {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; CURSOR: pointer; COLOR: black; LINE-HEIGHT: 28px; PADDING-TOP: 0px; HEIGHT: 28px
}
SPAN.i-tabs-item {
	COLOR: black; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
SPAN.i-tabs-item-active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.i-tabs-container {
	WIDTH: auto; HEIGHT: auto
}
.i-redtabs {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid
}
.i-redtabs .i-tabs-item {
	TEXT-DECORATION: underline
}
.i-redtabs SPAN.i-tabs-item-active {
	FONT-SIZE: 14px
}
.i-tabs-default {
	PADDING-LEFT: 10px; WIDTH: 445px; HEIGHT: 200px
}
.i-tabs-default .i-tabs-items {
	FONT-SIZE: 13px; MARGIN: 0px 0px 0px -10px; LINE-HEIGHT: 28px; PADDING-TOP: 20px; HEIGHT: 28px
}
.i-tabs-default .i-tabs-item {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 71px; COLOR: #666666; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-ALIGN: center
}
.i-tabs-default .i-tabs-item-active {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.i-tabs-container-Default {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.i-tabs-default1 {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 10px; FLOAT: right; BORDER-LEFT: #dddddd 1px solid; WIDTH: 230px! important; BORDER-BOTTOM: #dddddd 1px solid
}
.i-tabs-default1 .i-tabs-items {
	FONT-SIZE: 13px; MARGIN: 5px 0px 0px 5px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.i-tabs-default1 .i-tabs-item {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px;  FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 71px; COLOR: #666666; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-ALIGN: center
}
.i-tabs-default1 .i-tabs-item1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 20px; PADDING-TOP: 8px; HEIGHT: 11px; TEXT-ALIGN: center
}
.i-tabs-container-Default1 {
	PADDING-LEFT: 10px
}
.i-tabs-default1 .i-tabs-item-active {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.i-tabs-default2 {
	WIDTH: 240px
}
.i-tabs-default2 .i-tabs-items {
	FONT-SIZE: 13px; MARGIN: 5px 0px 0px 5px; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.i-tabs-default2 .i-tabs-item {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px;  FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 77px; COLOR: #666666; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 25px; TEXT-ALIGN: center
}
.i-tabs-default2 .i-tabs-item-active {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; COLOR: #000000; POSITION: relative; TOP: 1px
}
.i-tabs-default2 .i-tabs-items {
	MARGIN-TOP: 0px; PADDING-LEFT: 10px; FLOAT: left
}
.plwidth {
	WIDTH: 240px
}
.titlewidth {
	WIDTH: 0px; LINE-HEIGHT: 35px; HEIGHT: 35px
}
.titlebg {
	PADDING-LEFT: 0px;WIDTH: 240px; HEIGHT: 28px
}
.containheight {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 217px; BACKGROUND-COLOR: #f9f9f9
}
.titleqian {
	PADDING-RIGHT: 13px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 5px; WIDTH: 74px; LINE-HEIGHT: 26px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px; HEIGHT: 26px
}
.plwidth1 {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 18px; FLOAT: right; BORDER-LEFT: #dddddd 1px solid; WIDTH: 230px! important; BORDER-BOTTOM: #dddddd 1px solid
}
.titlewidth1 {
	WIDTH: 0px; LINE-HEIGHT: 26px
}
.titlebg1 {
	PADDING-LEFT: 0px; WIDTH: 230px! important; PADDING-TOP: 0px; HEIGHT: 26px
}
.containheight1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 250px
}
.titleqian1 {
	PADDING-RIGHT: 13px; PADDING-LEFT: 8px; FONT-WEIGHT: bold;PADDING-BOTTOM: 5px; WIDTH: 74px; LINE-HEIGHT: 26px; MARGIN-RIGHT: 0px; PADDING-TOP: 5px; HEIGHT: 26px
}
.IBL_Line {
	MARGIN-TOP: 2px; FONT-SIZE: 0px;  MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 455px; HEIGHT: 1px
}
.IC_ZhuanLan {
	BORDER-BOTTOM: #dddddd 1px solid
}
.IC_area_Top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 232px; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-ALIGN: center
}
.IC_Ico_top2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 19px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.IC_area_Top_More {
	FLOAT: right; MARGIN: 11px 5px 0px 0px
}
.IC_area_Body3 {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 238px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 0px solid; TEXT-ALIGN: center
}
.IC_Ico_top2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 19px; FONT-WEIGHT: bold; FONT-SIZE: 13px;  FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.IC_area_Body3 .title {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
.IC_area_Body3 .left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.IC_area_Body3 .right {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 225px; TEXT-ALIGN: left
}
.IC_area_Body3 .right .title2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; PADDING-TOP: 3px
}
.IC_area_Body3 .right .info {
	FONT-SIZE: 12px; WIDTH: 135px; COLOR: #333333; LINE-HEIGHT: 18px
}
.Height10 {
	FONT-SIZE: 0px; HEIGHT: 10px
}
.topkong {
	MARGIN-TOP: 10px
}
.title3 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
A.title3:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
A.title3:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
A.title3:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
A.title3:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
.IC_area_Difang {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 12px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #dddddd 1px solid
}
.IC_area_Difang A {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; COLOR: #b00000; PADDING-TOP: 0px
}
.IC_area_Difang .title {
	WIDTH: 216px; BORDER-BOTTOM: #b00000 3px solid
}
.IC_area_Difang IMG {
	MARGIN-TOP: 9px; WIDTH: 216px
}
.IC_area {
	MARGIN-TOP: 10px; FLOAT: right
}
.Ir_area_Top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px;MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; WIDTH: 224px; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-ALIGN: center
}
.Ir_Ico_top2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 19px; FONT-WEIGHT: bold;  FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.Ir_area_Body3 .title {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 230px; LINE-HEIGHT: 18px
}
.Ir_area_Body3 .right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 120px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
.Ir_area_Body3 .left {
	FLOAT: left; WIDTH: 76px; HEIGHT: 76px
}
.titler1 {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 200px; COLOR: #000000; LINE-HEIGHT: 18px
}
.right1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 132px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
.left {
	FLOAT: left; WIDTH: 55px; HEIGHT: 55px
}
A.titler1:link {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 200px; COLOR: #000000; LINE-HEIGHT: 18px
}
A.titler1:visited {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 200px; COLOR: #000000; LINE-HEIGHT: 18px
}
A.titler1:hover {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 200px; COLOR: #000000; LINE-HEIGHT: 18px
}
A.titler1:active {
	FONT-WEIGHT: bold; MARGIN: 13px 0px 12px; WIDTH: 200px; COLOR: #000000; LINE-HEIGHT: 18px
}
.Ir_Ico_top3 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 19px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.i-news {
	MARGIN-TOP: 10px; WIDTH: 240px
}
.i-news-nav {
	VERTICAL-ALIGN: bottom; PADDING-TOP: 0px! important; HEIGHT: 28px
}
.i-news-page {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; WIDTH: 10px; CURSOR: pointer; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.i-news-page1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 15px 4px 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.i-news-page2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 4px 5px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.i-news-page3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN-RIGHT: 1px; PADDING-TOP: 0px
}
.i-news-page-pre {
	MARGIN-TOP: 0px; FLOAT: left; CURSOR: pointer; COLOR: yellow
}
.i-news-page-next {
	MARGIN-TOP: 0px; FLOAT: left; CURSOR: pointer; COLOR: blue
}
.i-news-page-pre-disable {
	COLOR: gray
}
.i-news-page-next-disable {
	COLOR: gray
}
.i-news-page-active {
	COLOR: #b00000
}
.i-news-content {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px; HEIGHT: 180px; BACKGROUND-COLOR: #f8f8f8
}
.i-topnews {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 270px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 185px
}
.i-topnews-detail {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; DISPLAY: none; LEFT: 0px; FLOAT: left; BORDER-LEFT: #ffffff 0px solid; WIDTH: 270px; BORDER-BOTTOM: #ffffff 0px solid; POSITION: absolute; TOP: 0px; HEIGHT: 185px
}
.i-topnews-detail IMG {
	WIDTH: 270px; HEIGHT: 207px
}
.i-topnews-detail-1 {
	DISPLAY: block
}
.i-topnews-title {
	PADDING-LEFT: 8px; LEFT: 272px; FLOAT: left; BACKGROUND-IMAGE: url(http://data.icxo.com/images/UnSelected.gif); MARGIN-BOTTOM: 1px; OVERFLOW: hidden; WIDTH: 141px; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 60px
}
.i-topnews-title1 {
	LEFT: 272px; OVERFLOW: hidden; WIDTH: 149px; POSITION: relative
}
.i-topnews-title-active {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(http://data.icxo.com/images/OprSelected.gif); COLOR: #000000; TEXT-DECORATION: none
}
.i-topnews-title A:link {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.i-topnews-title A:visited {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.module1 {
	FLOAT: left; PADDING-TOP: 10px; HEIGHT: auto
}
.module {
	FLOAT: left; PADDING-TOP: 10px; HEIGHT: auto
}
.module2 {
	FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: auto
}
.info {
	FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 2px 0px 0px 16px; OVERFLOW: hidden; WIDTH: 440px; LINE-HEIGHT: 22px; HEIGHT: 60px
}
.info1 {
	FONT-SIZE: 12px; MARGIN-LEFT: 8px; WIDTH: 225px; COLOR: #333333; LINE-HEIGHT: 20px
}
#title A {
	FONT-SIZE: 18px; MARGIN-LEFT: 18px; OVERFLOW: hidden; WIDTH: 439px; COLOR: #b00000; LINE-HEIGHT: 180%; FONT-FAMILY: "ºÚÌå"
}
#title1 A {
	FONT-WEIGHT: 700; FONT-SIZE: 16px; MARGIN-LEFT: 18px; OVERFLOW: hidden; WIDTH: 439px; COLOR: #003e8a; LINE-HEIGHT: 180%; FONT-FAMILY: "ËÎÌå"
}
#title2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #b00000; FLOAT: left; MARGIN: 14px 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#link A {
	MARGIN-TOP: 6px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 21px; COLOR: #000000; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
#title3 A {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
#IndexAdBottom {
	CLEAR: both; PADDING-TOP: 20px
}
.IndexAdBottom {
	FLOAT: left
}
#IndexAdBottom A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.IC_ZhuanLan {
	BORDER-BOTTOM: #dddddd 1px solid
}
#bottom {
	MARGIN: auto; WIDTH: 960px; TEXT-ALIGN: center
}
.bottom_link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 100%; COLOR: #556279; PADDING-TOP: 10px; BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 22px
}
.bottom_link A {
	FONT-SIZE: 12px; COLOR: #556279
}
.copyright {
	BACKGROUND: #f4f4f4; FLOAT: left; MARGIN: auto; WIDTH: 960px; COLOR: #556279; LINE-HEIGHT: 21px; HEIGHT: 21px; TEXT-ALIGN: center
}
#BorderLeftTrnBottom {
	BACKGROUND: url(/portals/0/skins/oshome/BorderLeftTrnBottom.png) no-repeat left top; WIDTH: 960px; HEIGHT: 8px
}
.BorderRight {
	BACKGROUND: url(/portals/0/skins/oshome/right_shadow.gif) repeat-y; WIDTH: 4px; HEIGHT: 1px
}
.BorderLeft {
	BACKGROUND: url(/portals/0/skins/oshome/left_shadow.gif) repeat-y; WIDTH: 4px; HEIGHT: 1px
}
.ShowVideoSmallUnit {
	FLOAT: left; WIDTH: 220px
}
.ShowVideoPhoto {
	WIDTH: 218px
}
.ShowVideoTitle {
	MARGIN-TOP: 6px; PADDING-LEFT: 8px; FLOAT: left; WIDTH: 195px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.ShowVideoPic {
	MARGIN-TOP: 10px; FLOAT: left; BACKGROUND-IMAGE: url(/portals/0/skins/oshome/IcoCamer2.gif); MARGIN-LEFT: 2px; WIDTH: 13px
}
.ShowVideoSmallUnit1 {
	WIDTH: 220px; PADDING-TOP: 10px
}
.titlejj {
	FONT-SIZE: 12px; MARGIN-LEFT: 8px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.title_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_7 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_8 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_9 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #656a78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_top1 {
	FONT-SIZE: 12px; MARGIN-LEFT: 5px; COLOR: #003e8a; LINE-HEIGHT: 22px
}
.title_bt1 {
	FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 220px; COLOR: #003e8a; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.hemodule {
	MARGIN-TOP: 15px! important
}
.hemodule_more {
	TEXT-ALIGN: right
}
.i-news_zxxx {
	MARGIN-TOP: 0px; FLOAT: left; WIDTH: 960px; POSITION: relative
}
.i-news-nav_zxxx {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/mhb-1.jpg); PADDING-BOTTOM: 0px; WIDTH: 120px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 32px
}
.i-news-content_zxxx {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 100px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 32px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 32px
}
.zytu {
	MARGIN-TOP: 8px
}
.i-news-nav-shipin .i-news-page-active {
	MARGIN-TOP: 8px; BACKGROUND: url(/Portals/0/homepic/mv_1.gif) no-repeat center 50%; WIDTH: 10px; LINE-HEIGHT: 9px; HEIGHT: 10px; TEXT-ALIGN: center
}
.i-news-shipin .i-news-page1 {
	MARGIN-TOP: 3px! important; PADDING-TOP: 3px
}
.i-news-shipin .i-news-page-pre {
	PADDING-TOP: 7px
}
.i-news-shipin .i-news-page-next {
	PADDING-TOP: 7px
}
.i-news-shipin .i-news-page {
	MARGIN-RIGHT: 4px; PADDING-TOP: 7px
}
.i-news-shipin .i-news-content {
	BACKGROUND-COLOR: #efefef
}
.ShowPhotoSmallUnit {
	FLOAT: left; WIDTH: 211px
}
.ShowPhotoPhoto {
	WIDTH: 211px
}
.ShowPhotoTitle {
	MARGIN-TOP: 6px; PADDING-LEFT: 8px; FLOAT: left; WIDTH: 180px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.ShowPhotoPic {
	MARGIN-TOP: 10px; FLOAT: left; BACKGROUND-IMAGE: url(/portals/0/skins/oshome/Ico_PhotoClass.gif); MARGIN-LEFT: 2px; WIDTH: 13px
}
.ShowPhotoSmallUnit1 {
	PADDING-BOTTOM: 8px; WIDTH: 211px
}
.SurverButton {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 12px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/DesktopModules/Survey/tjdc.jpg); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; WIDTH: 70px! important; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 3px; HEIGHT: 22px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.SurverButton:link {
	TEXT-DECORATION: none
}
A.SurverButton:visited {
	TEXT-DECORATION: none
}
A.SurverButton:active {
	TEXT-DECORATION: none
}
A.SurverButton:hover {
	TEXT-DECORATION: none
}
